Bug 438796 - HWCERT: PCS PRODiiGY QMPE [Goto Cert]
HWCERT: PCS PRODiiGY QMPE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
: 443007 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 07:15 EDT by Paresh Haria
Modified: 2013-05-30 15:12 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 22:11:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Xu Bo 2008-03-26 22:11:28 EDT
The configuration of PCS PRODiiGY QMPE has been listed as below:

========================================================
CPU: 1 x Intel Core 2 Quad (Q6600-Q6700)

CPU: 1 x Intel Core 2 Duo (E6300-E6700)

CPU: 1 x Intel Pentium Dual-Core E2140-E2200

STORAGE: Seagate ST3160211AS 160GB SATA HDD

NETWORK: 1 x Intel 82566DM 10/100/1000 Gigabit Ethernet Controller

CDROM: LITE-ON SHD-16P1S DVD-ROM

VIDEO: Intel 82Q35 Express Integrated Graphics Controller

AUDIO: Intel High Definition Audio using RealTek ALC268 audio codec

USB: 12 ports
========================================================

No optional devices

Note You need to log in before you can comment on or make changes to this bug.